IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_weixinstate]') AND type = 'U')
CREATE TABLE [dbo].[mps_weixinstate]
(
    [wxs_id] int NOT NULL IDENTITY(1, 1),
    [wxs_cmpid] int NULL DEFAULT((0)),
    [wxs_code] varchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [wxs_qyh] int NULL DEFAULT(''),
    [wxs_ding] int NULL DEFAULT(''),
    [wxs_gzh] int NULL DEFAULT(''),
    [wxs_value] nvarchar(500) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [wxs_loginurl] nvarchar(500) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [wxs_wxcode] varchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [wxs_appid] varchar(10) COLLATE Chinese_PRC_CI_AS NULL DEFAULT('0'),
    [wxs_caption] nvarchar(500) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [wxs_sub] int NULL DEFAULT((0)),
    [wxs_auto] int NULL,
    [wxs_wxid] int NULL,
    CONSTRAINT [PK_MPS_WEIXINSTATE] PRIMARY KEY ([wxs_id] ASC)
)